html.touch .main-navigation
{
	display: none;
}

#mobileMenu
{
	display: none;
	color: #000;
	text-align: center;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
	margin-top: -120px;
}

html.touch #mobileMenu
{
	display: block;
}

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
}
#mobileMenu li > a {
	padding: 8px 30px;
	text-align: left;
}

#mobileMenu a,
#mobileMenu h1
{
	color: inherit;
}

#mobileMenu a
{
	display: block;
	border-top: 1px solid #000;
}

#mobileMenu h1 {
	margin: 0px;
}

#mobileMenu h1 a
{
	border: 0px;
	background-image: url('/resources/template/hamburger.png');
	background-position: 98% 92%;
	background-repeat: no-repeat;
	border-bottom: 7px #e9e2cd solid;
	padding-top: 115px;
}

#mobileMenu li.submenu
{
	background: url(mobileMenuArrowRightBlack.png) right no-repeat;
}

#mobileMenu li.back
{
	background: url(mobileMenuArrowLeftBlack.png) left no-repeat;
}
